Bug 1092923 (CVE-2018-6120)

Summary: VUL-0: CVE-2018-6120,CVE-2018-6121,CVE-2018-6122: chromium: multiple vulnerabilities fixed in 66.0.3359.170
Product: [Novell Products] SUSE Security Incidents Reporter: Andreas Stieger <astieger>
Component: GeneralAssignee: Security Team bot <security-team>
Status: RESOLVED FIXED QA Contact: Security Team bot <security-team>
Severity: Major    
Priority: P3 - Medium    
Version: unspecified   
Target Milestone: ---   
Hardware: Other   
OS: Other   
Whiteboard:
Found By: Security Response Team Services Priority:
Business Priority: Blocker: ---
Marketing QA Status: --- IT Deployment: ---

Description Andreas Stieger 2018-05-11 12:07:30 UTC
https://chromereleases.googleblog.com/2018/05/stable-channel-update-for-desktop.html

Fixed in 66.0.3359.170:

* Chain leading to sandbox escape.
* CVE-2018-6121: Privilege Escalation in extensions
* CVE-2018-6122: Type confusion in V8
* CVE-2018-6120: Heap buffer overflow in PDFium
* Various fixes from internal audits, fuzzing and other initiatives
Comment 1 Swamp Workflow Management 2018-05-11 13:00:06 UTC
This is an autogenerated message for OBS integration:
This bug (1092923) was mentioned in
https://build.opensuse.org/request/show/606436 42.3 / chromium
Comment 2 Swamp Workflow Management 2018-05-12 22:07:19 UTC
openSUSE-SU-2018:1275-1: An update that fixes three vulnerabilities is now available.

Category: security (important)
Bug References: 1092272,1092923
CVE References: CVE-2018-6120,CVE-2018-6121,CVE-2018-6122
Sources used:
openSUSE Leap 42.3 (src):    chromium-66.0.3359.170-158.1
Comment 3 Swamp Workflow Management 2018-05-23 13:20:18 UTC
This is an autogenerated message for OBS integration:
This bug (1092923) was mentioned in
https://build.opensuse.org/request/show/611552 Backports:SLE-12-SP2 / chromium
Comment 4 Swamp Workflow Management 2018-05-23 16:10:19 UTC
This is an autogenerated message for OBS integration:
This bug (1092923) was mentioned in
https://build.opensuse.org/request/show/611716 Backports:SLE-12-SP2 / chromium
Comment 5 Swamp Workflow Management 2018-05-26 23:50:35 UTC
This is an autogenerated message for OBS integration:
This bug (1092923) was mentioned in
https://build.opensuse.org/request/show/612434 Backports:SLE-12-SP2 / chromium
Comment 6 Andreas Stieger 2018-05-27 07:10:23 UTC
Closing, PackageHub will be bumped shortly
Comment 7 Swamp Workflow Management 2018-05-27 16:07:44 UTC
openSUSE-SU-2018:1437-1: An update that fixes 64 vulnerabilities is now available.

Category: security (important)
Bug References: 1084296,1086124,1090000,1091288,1092272,1092923,1093031
CVE References: CVE-2017-11215,CVE-2017-11225,CVE-2018-6057,CVE-2018-6060,CVE-2018-6061,CVE-2018-6062,CVE-2018-6063,CVE-2018-6064,CVE-2018-6065,CVE-2018-6066,CVE-2018-6067,CVE-2018-6068,CVE-2018-6069,CVE-2018-6070,CVE-2018-6071,CVE-2018-6072,CVE-2018-6073,CVE-2018-6074,CVE-2018-6075,CVE-2018-6076,CVE-2018-6077,CVE-2018-6078,CVE-2018-6079,CVE-2018-6080,CVE-2018-6081,CVE-2018-6082,CVE-2018-6083,CVE-2018-6085,CVE-2018-6086,CVE-2018-6087,CVE-2018-6088,CVE-2018-6089,CVE-2018-6090,CVE-2018-6091,CVE-2018-6092,CVE-2018-6093,CVE-2018-6094,CVE-2018-6095,CVE-2018-6096,CVE-2018-6097,CVE-2018-6098,CVE-2018-6099,CVE-2018-6100,CVE-2018-6101,CVE-2018-6102,CVE-2018-6103,CVE-2018-6104,CVE-2018-6105,CVE-2018-6106,CVE-2018-6107,CVE-2018-6108,CVE-2018-6109,CVE-2018-6110,CVE-2018-6111,CVE-2018-6112,CVE-2018-6113,CVE-2018-6114,CVE-2018-6115,CVE-2018-6116,CVE-2018-6117,CVE-2018-6118,CVE-2018-6120,CVE-2018-6121,CVE-2018-6122
Sources used:
SUSE Package Hub for SUSE Linux Enterprise 12 (src):    chromium-66.0.3359.181-55.1